Bug 298401 - Venezuela to change time zone by 30 min in Sept
Venezuela to change time zone by 30 min in Sept
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: tzdata (Show other bugs)
2.1
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Petr Machata
:
Depends On: 296801
Blocks: 410131
  Show dependency treegraph
 
Reported: 2007-09-20 11:29 EDT by Petr Machata
Modified: 2015-05-04 21:33 EDT (History)
7 users (show)

See Also:
Fixed In Version: RHEA-2007-0928
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-04 11:06:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Red Hat Bugzilla 2007-10-04 11:06:24 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0928.html

Note You need to log in before you can comment on or make changes to this bug.